<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('FILENAME_ADMIN_ACCOUNT', 'admin_account.php');
define('FILENAME_ADMIN_FILES', 'admin_files.php');
define('FILENAME_ADMIN_MEMBERS', 'admin_members.php');
define('FILENAME_FORBIDDEN', 'forbiden.php');
define('FILENAME_LOGIN_ADMIN', 'login_admin.php');
define('FILENAME_LOGOFF_ADMIN', 'logoff.php');
define('FILENAME_PASSWORD_FORGOTTEN', 'password_forgotten.php');

// define the filenames used in the project
define('FILENAME_QUICK_UPDATES', 'quick_updates.php');
define('FILENAME_BACKUP', 'backup.php');
define('FILENAME_BANNER_MANAGER', 'banner_manager.php');
define('FILENAME_BANNER_STATISTICS', 'banner_statistics.php');
define('FILENAME_CACHE', 'cache.php');
define('FILENAME_CATALOG_ACCOUNT_HISTORY_INFO', 'account_history_info.php');
define('FILENAME_CATEGORIES', 'categories.php');
define('FILENAME_CONFIGURATION', 'configuration.php');
define('FILENAME_CONFIGURATIONS', 'configurations.php');
define('FILENAME_COUNTRIES', 'countries.php');
define('FILENAME_CURRENCIES', 'currencies.php');
define('FILENAME_CUSTOMERS', 'customers.php');
// Points/Rewards Module V2.1rc2a BOF
define('FILENAME_CUSTOMERS_POINTS', 'customers_points.php');
define('FILENAME_CUSTOMERS_POINTS_PENDING', 'customers_points_pending.php');
define('FILENAME_CUSTOMERS_POINTS_REFERRAL', 'customers_points_referral.php');
define('FILENAME_CATALOG_MY_POINTS', 'my_points.php');
define('FILENAME_CATALOG_MY_POINTS_HELP', 'my_points_help.php');
// Points/Rewards Module V2.1rc2a EOF
define('FILENAME_DEFAULT', 'index.php');
define('FILENAME_DEFINE_LANGUAGE', 'define_language.php');
define('FILENAME_FILE_MANAGER', 'file_manager.php');
define('FILENAME_GEO_ZONES', 'geo_zones.php');
define('FILENAME_LANGUAGES', 'languages.php');
define('FILENAME_MAIL', 'mail.php');
define('FILENAME_MANUFACTURERS', 'manufacturers.php');
define('FILENAME_MODULES', 'modules.php');
define('FILENAME_NEWSLETTERS', 'newsletters.php');
define('FILENAME_ORDERS', 'orders.php');
define('FILENAME_ORDERS_STATUS', 'orders_status.php');
define('FILENAME_POPUP_IMAGE', 'popup_image.php');
define('FILENAME_PRODUCTS_ATTRIBUTES', 'products_attributes.php');
define('FILENAME_PRODUCTS_EXPECTED', 'products_expected.php');
define('FILENAME_REVIEWS', 'reviews.php');
define('FILENAME_SERVER_INFO', 'server_info.php');
define('FILENAME_SHIPPING_MODULES', 'shipping_modules.php');
define('FILENAME_SPECIALS', 'specials.php');
define('FILENAME_STATS_CUSTOMERS', 'stats_customers.php');
define('FILENAME_STATS_PRODUCTS_PURCHASED', 'stats_products_purchased.php');
define('FILENAME_STATS_PRODUCTS_VIEWED', 'stats_products_viewed.php');
define('FILENAME_STATS_CSV', 'stats_sales_csv.php');
define('FILENAME_STATS_LOW_STOCK', 'stats_low_stock.php');
define('FILENAME_TAX_CLASSES', 'tax_classes.php');
define('FILENAME_TAX_RATES', 'tax_rates.php');
define('FILENAME_WHOS_ONLINE', 'whos_online.php');
define('FILENAME_ZONES', 'zones.php');
define('FILENAME_EASYPOPULATE', 'easypopulate.php');
define('FILENAME_PRODUCTS_AVAILABILITY', 'products_availability.php');

// Star Product Start
define('FILENAME_STAR_PRODUCT', 'star_product.php');
// Star Product Emd

// START: Product Extra Fields
define('FILENAME_PRODUCTS_EXTRA_FIELDS', 'product_extra_fields.php');
// END: Product Extra Fields

// START: Column Controller
define('FILENAME_COLUMN_CONTROLLER', 'column_controller.php');
// END: Column Controller

// START: Extra Infopages Manager
define('FILENAME_PAGE_MANAGER', 'page_manager.php');
// END: Extra Infopages Manager

// START: Visitors Stat
define('FILENAME_VISITORS', 'visitors.php');
// END: Visitors Stat

define('FILENAME_PROTECTION', 'protection.php');

//DANIEL:begin
define('FILENAME_RELATED_PRODUCTS', 'products_options.php');
//DANIEL:end

// Begin newsdesk
define('FILENAME_NEWSDESK', 'newsdesk.php');
define('FILENAME_NEWSDESK_CONFIGURATION', 'newsdesk_configuration.php');
define('FILENAME_NEWSDESK_REVIEWS', 'newsdesk_reviews.php');
define('EDITOR_IMAGE', DIR_WS_INCLUDES . 'modules/newsdesk/html_editor/editor_images');
// End newsdesk

// Header Tags Controller BOF
define('FILENAME_HEADER_TAGS_SEO', 'header_tags_seo.php');
define('FILENAME_HEADER_TAGS_FILL_TAGS', 'header_tags_fill_tags.php');
define('FILENAME_HEADER_TAGS_TEST', 'header_tags_test.php');
// Header Tags Controller EOF

// npe admin begin edit languages on filnames.php 040809 #add
define('FILENAME_EDIT_LANGUAGES', 'edit_textdata.php');

//Featured Products BOF
define('FILENAME_FEATURED', 'featured.php');
define('FILENAME_FEATURED_PRODUCTS', 'featured_products.php');
//Featured Products EOF

define('FILENAME_NEWSLETTERS_SUBSCRIBERS', 'newsletters_subscribers.php');
define('FILENAME_NEWSLETTERS_UNSUBSCRIBE', 'newsletters_unsubscribe.php');
define('FILENAME_NEWSLETTERS_SUBSCRIBERS_VIEW', 'newsletters_subscribers_view.php');
define('FILENAME_NEWSLETTERS_SUBSCRIBERS_VIEW_REJSTR', 'newsletters_subscribers_view_rej.php');
define('FILENAME_NEWSLETTERS_SUBSCRIBERS_VIEW_PROD', 'newsletters_subscribers_view_prod.php');
define('FILENAME_NEWSLETTERS_SUBSCRIBERS_VIEW_MAILING', 'newsletters_subscribers_view_mailing.php');
define('FILENAME_POPUP_HELP', 'popup_help.php');
define('FILENAME_UNSUBSCRIBE', 'unsubscribe.php');

// ship2pay
define('FILENAME_SHIP2PAY', 'ship2pay.php');

define('FILENAME_DEFAULT_TAX_CLASS', 'default_tax_class.php');

define('FILENAME_PRODUCTS_MULTI', 'products_multi.php');

define('FILENAME_MANUDISCOUNT', 'manudiscount.php');
define('FILENAME_MCUSTOMERS_GROUPS', 'customers_groups.php');

//kgt - discount coupons
define('FILENAME_DISCOUNT_COUPONS','coupons.php');
define('FILENAME_DISCOUNT_COUPONS_MANUAL', 'coupons_manual.php');
define('FILENAME_DISCOUNT_COUPONS_EXCLUSIONS', 'coupons_exclusions.php');
//end kgt - discount coupons

//kgt - discount coupons report
define('FILENAME_STATS_DISCOUNT_COUPONS', 'stats_discount_coupons.php');
//end kgt - discount coupons report

define('FILENAME_SITEMONITOR_ADMIN', 'sitemonitor_admin.php');
define('FILENAME_SITEMONITOR_CONFIG_SETUP', 'sitemonitor_configure_setup.php');
define('FILENAME_SITEMONITOR_CONFIGURE', 'sitemonitor_configure.php');

// Google SiteMap BOF
define('FILENAME_GOOGLE_SITEMAP', 'googlesitemap.php');
// Google SiteMap END

//++++ QT Pro: Begin Changed code
define('FILENAME_STATS_LOW_STOCK_ATTRIB', 'stats_low_stock_attrib.php');
define('FILENAME_STOCK', 'stock.php');
//++++ QT Pro: End Changed Code

define('FILENAME_ALL_CUSTOMERS', 'all_customers.php');

// BOF Export Orders to CSV
define('FILENAME_EXPORTORDERS', 'exportorders.php');
// EOF Export Orders to CSV

//Options as Images Mod
define ('FILENAME_OPTIONS_IMAGES', 'options_images.php');

define('FILENAME_STATS_SALES', 'stats_sales.php');
define('FILENAME_STATS_KAT', 'stats_kat.php');
define('FILENAME_BATCH_PRINT', 'batch_print.php');

//FAQ2.0
define('FILENAME_FAQ','faq.php');

// infoBox Admin
define('FILENAME_INFOBOX_CONFIGURATION', 'infobox_configuration.php');
define('FILENAME_POPUP_INFOBOX_HELP', 'popup_infobox_help.php');

define('FILENAME_MODULES_CONFIGURATION', 'modules_configuration.php');

define('FILENAME_PRODUCTS_JM', 'products_jm.php');

//Verify Language Module
define('FILENAME_VERIFY_LANGUAGE', 'verify_language.php');
//Verify Language Module End

define('FILENAME_TEXT_ATTRIBUTES', 'text_attributes.php');

//Add this to your current file
define('FILENAME_STATS_WISHLISTS', 'stats_wishlists.php');

// order editor
define('FILENAME_ORDERS_EDIT', 'edit_orders.php');
define('FILENAME_ORDERS_EDIT_ADD_PRODUCT', 'edit_orders_add_product.php');
define('FILENAME_ORDERS_EDIT_AJAX', 'edit_orders_ajax.php');
// end order editor

// ### BEGIN ORDER MAKER ###
define('FILENAME_CREATE_ORDER_PROCESS', 'create_order_process.php');
define('FILENAME_CREATE_ORDER', 'create_order.php');
// ### END ORDER MAKER ###

define('FILENAME_POLLS', 'polls.php');
define('FILENAME_INVOICE_EDIT', 'invoice_edit.php');
define('FILENAME_INVOICE_PDF', 'pdffaktura.php');
define('FILENAME_POROWNYWARKI_KONF', 'porownywarki_configuration.php');

define('FILENAME_EXTRA_FIELDS','extra_fields.php');
define('FILENAME_KONTAKT','contact.php');

define('FILENAME_EXPORTINVOICES', 'exportinvoices.php');

?>